.u-section-1 .u-sheet-1 {
  min-height: 128px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 920px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 51px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 150px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 500;
  margin: 25px 361px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 500;
  margin: 11px 830px 0 63px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 500;
  margin: -25px 539px 0 354px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  margin: -24px 93px 0 800px;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  margin: -1px 63px 0 800px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: -25px 830px 0 63px;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: -25px 428px 36px 354px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 418px;
    margin-left: 261px;
    margin-right: 261px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: 247px;
    margin-top: -2px;
    margin-right: 439px;
    margin-left: 254px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -50px;
    margin-right: 0;
    margin-left: 693px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 693px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -51px;
    margin-right: 693px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    width: 358px;
    margin-top: 0;
    margin-right: 347px;
    margin-left: 254px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 151px;
    margin-right: 151px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 473px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-right: 329px;
    margin-left: 144px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 473px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 473px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 473px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: 237px;
    margin-left: 144px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 293px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 239px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 293px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 293px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 293px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 147px;
    margin-left: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 247px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-right: -50px;
    margin-left: 143px;
  }

  .u-section-3 .u-text-4 {
    width: 247px;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    width: 247px;
    margin-top: -174px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin: 51px 0 0;
  }
}